Bug 1142497 - Review Request: rubygem-opennebula - OpenNebula Client API
Summary: Review Request: rubygem-opennebula - OpenNebula Client API
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1149407
TreeView+ depends on / blocked
 
Reported: 2014-09-16 21:53 UTC by František Dvořák
Modified: 2015-03-17 14:24 UTC (History)
1 user (show)

Fixed In Version: rubygem-opennebula-4.10.1-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-10 11:56:19 UTC
mtasaka: fedora-review+
pbabinca: fedora-cvs+


Attachments (Terms of Use)

Description František Dvořák 2014-09-16 21:53:35 UTC
Spec URL: http://scientific.zcu.cz/fedora/rubygem-opennebula-4.8.0-1/rubygem-opennebula.spec
SRPM URL: http://scientific.zcu.cz/fedora/rubygem-opennebula-4.8.0-1/rubygem-opennebula-4.8.0-1.fc22.src.rpm
Description: Libraries needed to talk to OpenNebula.
Fedora Account System Username: valtri

koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=7596663

Comment 2 Mamoru TASAKA 2014-12-18 07:44:34 UTC
Taking. There is some "simular" review request (bug 815001), however from a quick glance it seems okay to proceed this review request.

I would appreciate it if you would review my review request (bug 1175602)

Comment 3 Mamoru TASAKA 2014-12-27 14:26:24 UTC
Okay, no problem.

* spec file clean
* source matches upstream
* builds cleanly
* built rpms clean
* installs cleanly
* at least the following works

$ ruby -e "require 'opennebula' ; p OpenNebula::VERSION"
"4.10.1"


----------------------------------------------------------
    This package (rubygem-opennebula) is APPROVED
    by mtasaka
----------------------------------------------------------

Comment 4 František Dvořák 2014-12-28 10:19:47 UTC
New Package SCM Request
=======================
Package Name: rubygem-opennebula
Short Description: OpenNebula Client API
Upstream URL: http://opennebula.org
Owners: valtri
Branches: f20 f21
InitialCC:

Comment 5 Kevin Fenzi 2014-12-29 16:51:32 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2014-12-29 18:51:13 UTC
rubygem-opennebula-4.10.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/rubygem-opennebula-4.10.1-1.fc21

Comment 7 Fedora Update System 2014-12-29 18:52:06 UTC
rubygem-opennebula-4.10.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-opennebula-4.10.1-1.fc20

Comment 8 Fedora Update System 2014-12-31 19:02:18 UTC
rubygem-opennebula-4.10.1-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 9 Fedora Update System 2015-01-10 11:56:00 UTC
rubygem-opennebula-4.10.1-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-01-10 11:56:19 UTC
rubygem-opennebula-4.10.1-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 11 František Dvořák 2015-02-09 11:25:40 UTC
Package Change Request
======================
Package Name: rubygem-opennebula
New Branches: epel7
Owners: valtri

Missing dependency in EPEL 7 available now (rubygem-rbvmomi). Thanks!

Comment 12 Pavol Babinčák 2015-02-09 12:47:56 UTC
Git done (by process-git-requests).

Comment 13 Fedora Update System 2015-02-09 16:27:58 UTC
rubygem-opennebula-4.10.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/rubygem-opennebula-4.10.2-1.el7

Comment 14 Fedora Update System 2015-03-17 14:24:36 UTC
rubygem-opennebula-4.10.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.